package cn.superdesk.uniorder.service.accounting.score.supplier.impl;

import cn.superdesk.uniorder.dao.entity.accounting.score.supplier.AccountingScoreSupplierXGoods;
import cn.superdesk.uniorder.service.accounting.score.supplier.ScoreAccountingSupplierXGoodsService;
import com.github.pagehelper.PageInfo;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

import java.util.List;
import java.util.Map;


/**
 * @Description: Java类作用描述
 * @Author: linjinyu
 * @CreateDate: 6/18/20 9:44 AM
 * @UpdateUser: linjinyu
 * @UpdateDate: 6/18/20 9:44 AM
 * @UpdateRemark: 修改内容
 * @Version: 1.0
 */
@Slf4j
@Service
public class ScoreAccountingSupplierXGoodsServiceImpl implements ScoreAccountingSupplierXGoodsService {

    @Override
    public int insertSelective(AccountingScoreSupplierXGoods scoreAccountingSupplierXGoods) {
        return 0;
    }

    @Override
    public int updateByPrimaryKeySelective(AccountingScoreSupplierXGoods scoreAccountingSupplierXGoods) {
        return 0;
    }

    @Override
    public void deleteObj(Long id) {

    }


    @Override
    public AccountingScoreSupplierXGoods findById(Long id) {
        return null;
    }


    @Override
    public List<AccountingScoreSupplierXGoods> findAll(Map<String, Object> queryMap) {
        return null;
    }

    @Override
    public PageInfo<AccountingScoreSupplierXGoods> findByPaging(Map<String, Object> params, Integer pageNo, Integer pageSize) {
        return null;
    }

}
